.unique .box-hd,.eNews .box-hd,.mvNews .box-hd,.tvNews .box-hd{border-bottom:0;}
.unique .box-tit,.eNews .box-tit,.mvNews .box-tit,.tvNews .box-tit{margin-top:0px;}
.eNews .box-bd li p,.mvNews .box-bd li p,.tvNews .box-bd li p,.mNews .box-bd li p,.dxNews .box-bd li p,.fNews .box-bd li p,.hot .box-bd li p,.eHot .r-txt p{height:36px;line-height:18px;}
.itembox .box-bd.w120 .p-info,.itembox .box-bd.w120 li p{width:120px;}
.itembox .box-bd.w120 ul{margin-left:-22px;width:712px;}
.itembox .box-bd.w120 li{padding-left:22px;}
.itembox .box-bd.w105 ul{margin-left:-12px;width:702px;}
.itembox .box-bd.w105 li{padding-left:12px;}
.eHot .r-txt{padding-top:5px;}.eHot .r-txt span{padding-top:5px;display:inline-block;}
.going .tabshow{position:relative;}
.going .tabshow img{width:260px;height:100px;display:block;}
.going .tabshow .filter{position:absolute;width:250px;height:20px;line-height:20px;padding-left:10px;top:80px;left:0;} .going .tabshow .filter a{color:#fff;position:relative;font-weight:normal;font-family:default;font-size:12px;}
.going .tabshow .filter span{position:absolute;display:block;background-color:#000;filter:alpha(opacity=60);opacity:0.60;width:260px;height:20px;top:0;left:0;}
.going .tabmenu{padding:10px 0;}.going .tabmenu ul{width:70px;margin:0 auto;}.going .tabmenu li{float:left;margin:0 2px;}
.going .tabmenu a{display:block;width:17px;height:7px;background-color:#989898;text-indent:-1000em;overflow:hidden;}
.going .tabmenu li.on a{background-color:#da2128;}
.eSort .box-bd{padding:0 14px 15px 14px;}
.eSort dt span{border-right:1px solid #838383;padding-right:5px;}
.eSort dd{word-break:break-all;margin-left:0px;}
.eSort dd a{display:inline-block;padding:5px 15px 0 0;} .eSort dd span{font-weight:bold;color:#464646;}
.eSort dl{width:230px;border-bottom:1px dotted #cecece;padding:15px 0;}
.eSort dl.last{padding-bottom:0;border-bottom:0;}
.ad-s{margin-bottom:-10px;}
.Wangpai .box-bd{padding-bottom:10px;}
.Wangpai li{padding:10px 15px 2px 15px;}
.Wangpai li.hover{background-color:#e2e2e2;}
.Wangpai li .sub-hd .tit,.btnS1{display:block;float:left;width:210px;font-weight:normal;background:url(images/ico_view.png) no-repeat 0 -398px;padding-left:10px;}
.Wangpai li.hover .sub-hd .tit{font-size:14px;font-weight:bold;}
.Wangpai .sub-bd{margin-top:10px;}
.Wangpai li .sub-bd{display:none;}
.Wangpai li.hover .sub-bd{display:block;}
.Wangpai li.hover .sub-hd{display:none;}
.Wangpai .sub-bd .showpic{float:left;}
.Wangpai .sub-bd .showtxt{float:right;width:120px;}
.Wangpai .sub-bd .showtxt h3{color:#000;margin-bottom:15px;font-size:14px;}
.hotFnd .box-tit{border-bottom:0;padding-bottom:0px;}
.hotFnd .subMenu li{float:right;background-color:#f0f0f0;margin-left:5px;width:80px;height:28px;}
.hotFnd .subMenu li a{display:block;width:80px;height:28px;text-align:center;line-height:28px;}
.hotFnd .subList li{padding:10px 15px;} .hotFnd .subList li.on,.hotFnd .subMenu li.on{background-color:#e3e3e3;}
.hotFnd .subList .showpic{float:left;width:60px;}.hotFnd .subList .showpic p{margin-top:5px;}
.hotFnd .subList .showpic img{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.hotFnd .subList .showtxt{float:right;width:150px;margin-top:-3px;}.hotFnd .subList .showtxt h3{padding-bottom:3px;}
.hotFnd .subList .showtxt span{display:inline-block;width:35px;color:#3a3a3a;}
.btnS1{background-position:-240px -500px;width:60px;height:23px;display:block;text-indent:-1000em;overflow:hidden;padding-left:0px;}
.Beautyshow .ico-cor {
    background: url("http://i0.itc.cn/20120910/7c2_0306a02a_7cdd_f271_89c4_e43047812f9e_1.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 45px;
    left: 16px;
    overflow: hidden;
    position: absolute;
    text-indent: -1000em;
    top: 20px;
    width: 45px;
}

.rankbox .subnav li.last a, .rankbox .subnav li a {
    width: 129px;
}
.showBox {
    overflow: hidden;
    width: 700px;
}
.showBox .ults {
    height: 264px;
    overflow: hidden;
    position: relative;
    width: 700px;
}
.showBox .ults li {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
}
.showBox img {
    vertical-align: top;
}
.showBox .us2 {    
    width: 700px;
}
.showBox .us2 ol {
    width: 730px;
}
.showBox .us2 li {
    float: left;    
    position: relative;
    width: 125px;
    z-index: 20;
    height:82px;
}
.showBox .us2 li em {
    display: none;
}
.showBox .us2 li a img {
    opacity: 0.5;
}
.showBox .us2 li a:hover img, .showBox .us2 .active a img {
    opacity: 1;
}
.showBox .us2 .active em {
    background: url("http://tv.sohu.com/upload/upload/p_yl/arrow.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 13px;
    left: 50px;
    position: absolute;
    top: -16px;
    width: 26px;
    z-index: 21;
}
.yuleHot{margin-top:0px;}
#autoplay .us2 .btn a{
    background:url("http://tv.sohu.com/upload/static/channel/skin/images/tab-btns.png") no-repeat scroll 0 0 transparent;
    width:30px;
    height:70px;
    float:left;
    margin-top:10px;
} 
#autoplay .us2 .prev a{background-position:0 0;margin-right:8px;}
#autoplay .us2 .next a{background-position:-155px 0;margin-left:7px;}

.showBox .us2 li.active{      
    background:url("http://tv.sohu.com/upload/static/channel/skin/images/list_back.png") no-repeat scroll 0 0 transparent;  
}
.showBox .us2 li img{
    margin:10px 0 0 2px;    
}
.listdiv{width:625px; position:relative;float:left;overflow:hidden;height:82px;};
.listdiv ol{width:9999px;}
#autoplay .us2 .next a:hover{background-position:-93px 0;}
#autoplay .us2 .prev a:hover{background-position:-62px 0;}
.eHot{margin-top:0px;}
/* list */
.list{margin:0 -15px 0 0;}
.list li{width:160px;float:left;margin:0 16px 0 0;padding:0 0 15px;display:inline;padding:20px 0 0;}
.list li.end{margin-right:0;}
.list strong{font-weight:normal;display:block;height:18px;overflow:hidden;word-wrap:break-word;word-break:break-all;margin-top:8px;}
.list p{margin-top:4px;height:18px;overflow:hidden;}
.list .pic{position:relative;_height:1px;width:160px;height:90px;}


.sz5{width:160px;height:90px;}
.mod .mod-con .list{padding:0 0 5px;}
.high,
.squre{position:absolute;bottom:0;left:0;display:block;color:#fff;text-align:center;width:30px;}
.high{background:#da1b23;}
.squre{background:#9014dd;}
.maskTx,
.maskBg{position:absolute;right:0;bottom:0;}
.maskTx{color:#fff;padding:0 5px;}
.maskBg{background:url(images/png24-mask.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/png24-mask.png');height:18px;width:100px;}
.pcount, .mcount, .acount, .bcount, .rcount{line-height:14px;height:16px;}
.hot .pcount{height:10px;line-height:14px;}
.hot{height:390px;overflow:hidden;}
.Column li{margin-bottom:0px;}
.eHot li{padding:5px 10px;}
.zone .bti{border-bottom:1px solid #DADADA;padding-bottom:10px;}
.rankbox .box-tit{border:none;}
ul.last{
    display:none;
}
.unique .box-bd li p{height:18px;}

.rankbox .subnav li{width: 260px;}

/*add 14-05-27*/
.tab-star{border-bottom:2px solid #e6e6e6;margin-top:20px;height:91px;}
.tab-star ul{margin-left:-30px;}
.tab-star li{display:inline;position:relative;float:left;margin-left:30px;width:60px;height:91px;text-align:center;font-family:"microsoft yahei";cursor:pointer;}
.tab-star a:hover{text-decoration:none;}
.tb-pic,.tb-pic img{width:60px;height:60px}
.tb-pic img{border-radius:5px;}
.tb-tit{padding:4px 0;font-weight:normal;}
.ico-arr{display:none;position:absolute;bottom:-2px;_bottom:-3px;left:24px;width:9px;height:7px;background:url(http://tv.sohu.com/upload/static/channel/skin/images/st_arr.png) no-repeat;line-height:0;font-size:0;overflow:hidden;}
.tab-star .on{border-bottom:2px solid #e03835;_position:relative;_bottom:-2px}
.tab-star .on .tb-tit a{color:#e03835}
.tab-star .on .ico-arr{display:block;}
.tab-cont{padding-top:22px;}
.cont-inner{position:relative;height:134px;overflow:hidden;}
.cont-inner ul{position:absolute;left:0;height:134px;width: 714px;}
.cont-inner li{display:inline;float:left;width:120px;margin-right:22px;height:134px;}
.cont-inner li p{padding-top:8px;height:36px;overflow:hidden;}
.tab-dot{margin-top:20px;text-align:center;}
.tab-dot span{display:inline-block;margin-right:8px;background:url(http://tv.sohu.com/upload/static/channel/skin/images/tb_li.png) no-repeat 0 0;width:10px;height:10px;cursor:pointer;}
.tab-dot .cur{background-position:-20px 0}
.spaceHot li{padding:10px 5px 10px 10px}
.spaceHot h3{font-weight:normal;padding-bottom:5px}
.spaceHot img{width:120px;height:70px}
.spaceHot .r-txt{width:113px;float:right}
.spaceHot .bcount{color:#3a3a3a}
.pagcont{display: none;}